package com.interpress_project.modernshare.client.controller.delegate.exceptions;

/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class DeleteFailException extends Exception {
	/**
	 * Constructor
	 */
	public DeleteFailException() {
		super("");
	}

	public DeleteFailException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public DeleteFailException(String msg) {
		super(msg);
	}

	public DeleteFailException(Throwable ex) {
		super(ex);
	}
}